Subject: Re: [RFC/WIP PATCH 00/11] Protocol version 2, again!

From: Jeff King <[email-masked]>
Date: Wed, 27 May 2015 03:08:38 -0400

On Wed, May 27, 2015 at 02:18:18AM -0400, Jeff King wrote:

> > The new protocol works just like the old protocol, except for
> > the capabilities negotiation being before any exchange of real data.
> 
> I like this approach. [...]

So now I've read through all the patches. I still like it. :)

There's a lot of work to be done still, but I think this is a great
start. Thanks for getting the ball rolling.

-Peff